<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.19302663</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.40138817</MDI>
      <MDI key="STATISTICS_MEAN">7.94640665</MDI>
      <MDI key="STATISTICS_STDDEV">3.57026111</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55536810</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
